<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
    <link rel="stylesheet" href="styles.css">
    <title>Easybank landing page</title>
</head>

<body>
    <header>
        <div class="container">
            <img id="logo" src="./images/logo.svg">
            <div id="desktop-menu">
                <button class="desktop-menu-btn">Home</button>
                <button class="desktop-menu-btn">About</button>
                <button class="desktop-menu-btn">Contact</button>
                <button class="desktop-menu-btn">Blog</button>
                <button class="desktop-menu-btn">Career</button>
            </div>
            <button id="nav-btn" class="invt-btn">Request Invite</button>
            <div id="mobile-menu">
                <div id="ham" onclick="openModal()"><img src="./images/icon-hamburger.svg"></div>
                <div id="close" onclick="closeModal()" style="display: none;"><img src="./images/icon-close.svg"></div>
            </div>
        </div>
    </header>
    <div id="modal-div" style="position: absolute; width: 100%;">
        <div class="container" id="modal"
            style="background-color: white; display: none; padding: 10px 0;border-radius: 10px;">
            <button class="mobile-menu-btn">Home</button>
            <button class="mobile-menu-btn">About</button>
            <button class="mobile-menu-btn">Contact</button>
            <button class="mobile-menu-btn">Blog</button>
            <button class="mobile-menu-btn">Career</button>
        </div>
    </div>
    <div id="bg-img-1"><img src="./images/bg-intro-desktop.svg"></div>
    <div id="bg-img-2"><img src="./images/image-mockups.png"></div>
    <section id="info-section">
        <div id="info" class="container">
            <h1 class="head-1">Next generation digital banking</h1>
            <p>Take your financial life online. Your Easybank account
                will be a one-stop-shop for spending, saving,
                budgeting, investing, and much more.</p>
            <button class="invt-btn">Request Invite</button>
        </div>
    </section>
    <section id="blog-1">
        <div class="container">
            <h1>Why choose Easybank?</h1>
            <p>We leverage Open Banking to turn your bank account into your financial hub. Control
                your finances like never before.</p>
            <div class="cards">
                <div class="card">
                    <img src="./images/icon-online.svg" alt="">
                    <h1>Online Banking</h1>
                    <p>Our modern web and mobile applications allow you to keep track of your finances
                        wherever you are in the world.</p>
                </div>
                <div class="card">
                    <img src="./images/icon-budgeting.svg" alt="">
                    <h1>Simple Budgeting</h1>
                    <p>See exactly where your money goes each month. Receive notifications when you’re
                        close to hitting your limits.</p>
                </div>
                <div class="card">
                    <img src="./images/icon-onboarding.svg" alt="">
                    <h1>Fast Onboarding</h1>
                    <p>We don’t do branches. Open your account in minutes online and start taking control
                        of your finances right away.</p>
                </div>
                <div class="card">
                    <img src="./images/icon-api.svg" alt="">
                    <h1>Open API</h1>
                    <p>Manage your savings, investments, pension, and much more from one account. Tracking
                        your money has never been easier.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="blog-2">
        <div class="container">
            <h1>Latest Articles</h1>
            <div class="cards">
                <div class="card">
                    <div
                        style="width: 100%;height: 200px; background-image: url('./images/image-currency.jpg'); background-size: cover;">
                    </div>
                    <h1>Online Banking</h1>
                    <p>Our modern web and mobile applications allow you to keep track of your finances
                        wherever you are in the world.</p>
                </div>
                <div class="card">
                    <div
                        style="width: 100%;height: 200px; background-image: url('./images/image-restaurant.jpg'); background-size: cover;">
                    </div>
                    <h1>Online Banking</h1>
                    <p>Our modern web and mobile applications allow you to keep track of your finances
                        wherever you are in the world.</p>
                </div>
                <div class="card">
                    <div
                        style="width: 100%;height: 200px; background-image: url('./images/image-plane.jpg'); background-size: cover;">
                    </div>
                    <h1>Online Banking</h1>
                    <p>Our modern web and mobile applications allow you to keep track of your finances
                        wherever you are in the world.</p>
                </div>
                <div class="card">
                    <div
                        style="width: 100%;height: 200px; background-image: url('./images/image-confetti.jpg'); background-size: cover;">
                    </div>
                    <h1>Online Banking</h1>
                    <p>Our modern web and mobile applications allow you to keep track of your finances
                        wherever you are in the world.</p>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="footer-left">
                <img src="./images/logo.svg" style="filter: invert(100%) hue-rotate(180deg);">
                <div id="social-media">
                    <img src="images/icon-facebook.svg">
                    <img src="images/icon-instagram.svg">
                    <img src="images/icon-pinterest.svg">
                    <img src="images/icon-twitter.svg">
                    <img src="images/icon-youtube.svg">
                </div>
            </div>
            <div class="footer-mid">
                <div class="footer-left" id="left">
                    <h4>About Us</h4>
                    <h4>Contact</h4>
                    <h4>Blog</h4>
                </div>
                <div class="footer-left" id="right">
                    <h4>Careers</h4>
                    <h4>Support</h4>
                    <h4>Privacy Policy</h4>
                </div>
            </div>
            <div class="footer-left">
                <button id="nav-btn" class="invt-btn">Request Invite</button>
                <h6>© Easybank. All Rights Reserved</h6>
            </div>
        </div>
    </footer>
    <script>
        function openModal() {
            document.getElementById('close').setAttribute('style', 'display:block;')
            document.getElementById('ham').setAttribute('style', 'display:none;')
            document.getElementById('modal').setAttribute('style', 'background-color: white; display: block; padding: 10px 0;border-radius: 10px;')
        }
        function closeModal() {
            document.getElementById('close').setAttribute('style', 'display:none;')
            document.getElementById('ham').setAttribute('style', 'display:block;')
            document.getElementById('modal').setAttribute('style', 'display:none;')
        }
    </script>
</body>

</html>